<!doctype html>
<html class="no-js" lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Url shortener</title>
    
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    
    <!-- Place favicon.ico in the root directory -->
    <link rel="icon" type="image/x-icon" href="url.ico">
    <!-- endbuild -->
    
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
    
    <!-- build:js scripts/vendor/modernizr.js-->
    <script src="scripts/modernizr.js"></script>
    <!-- endbuild -->

  </head>
  <body>
    <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    
    <div class="container">
      <div class="form-wrapper vertical-center">
        <h1 class="title urlholder text-center mb-4">Keep calm and short your url</h1>
        <form role="form">
          <div class="row justify-content-center">
            <div class="form-group col-sm-6">
                <label for="input-url" class="sr-only">Enter your link here</label>
                <input id="input-url" name="longUrl" type="url" class="form-control" autocomplete="off" placeholder="Enter your link here">
            </div>
            <div class="col-sm-2 button-wrapper">
                <button type="submit" class="btn btn-success btn-shorten">Shorten</button>
            </div>
          </div>
        </form>
      </div>
    </div>
    
    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
    <script>
      (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
      function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
      e=o.createElement(i);r=o.getElementsByTagName(i)[0];
      e.src='https://www.google-analytics.com/analytics.js';
      r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
      ga('create','UA-XXXXX-X');ga('send','pageview');
    </script>
    
    <!-- build:js scripts/vendor.js -->	
    
      <script type="text/javascript" src="../bower_components/jquery/dist/jquery.min.js"></script>
    
      <script type="text/javascript" src="../bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- endbuild -->	
    <!-- build:js scripts/main.js -->
    <script src="scripts/main.js"></script>
    <!-- endbuild -->
  </body>
</html>
